Subject: VERY SORRY

From: [email-masked] (barry)
Date: 5 Jul 1996 14:02:03 GMT

WE ARE VERY SORRY FOR SENDING A MESSAGE TO YOUR NEWSGROUP
WE HAD NO IDEA( BASED ON EMAILS WE ARE CONSTANTLY RECEIVING)
THAT ITS INCORECT PROTOCOL TO MAIL NEWSGROUPS PLEASE ACCEPT
OUR SINCERE APOLOGIES IT WONT HAPPEN AGAIN
UNFORTUNATLY WE HAVE NO IDEA HOW TO REMOVE OUR MESSAGE

---

From: Hingley <[email-masked]>
Date: 5 Jul 1996 18:42:10 GMT

>UNFORTUNATLY WE HAVE NO IDEA HOW TO REMOVE OUR MESSAGE

oh, wow...an apology...amazing..brilliant... i FORGIVE you(dunno bout 
others). isnt it nice, really, really nice, that one of these people who 
stick annoying ads and messages into loads of ngs actually apologises when 
they see what they've really done...aw..*smile*..its nice...i'm 
feeling better than yesterday, and the day before, even though it 
rained...*hugs* to you all... oh... i'm quite happy...its nice....nice, 
isnt it...nice....*purr* (oops).....i think i better go purr in private...

hingers

---

From: iNFiK <[email-masked]>
Date: Sun, 28 Jul 1996 22:02:31 -0700

firehous wrote:
> [email-masked]
> ... What's more annoying than even POSTING in the wrong newsgroups are
> those lame get-rich messages.... it's like, just work for your money...

"Just work for your money..."
Now theres one for the books.

---

From: [email-masked] (FlameNet president)
Date: Wed, 31 Jul 1996 07:18:03 GMT

>Now theres one for the books.

Damn straight . . . I make a shitload of $$$ with very little hours
invested, and it's honest work.

How else do you think FlameNet was funded . . . government grant?

Seriously, we're thinking of applying . . .
--

                    _
   ________________/ \_______________________________________
  /       ____    /  /                   _    _              \
  \  /   /    \  /  / _ _    _   __ ___ / |  / \___ _____     \
   \/   /  /__| /  / /   \  / \ /  /   /  | /  /  /      \    /
   /   /  /_   /  / /  /\ \/  |/  /__ /   |/  /__/__   __/   /
  /   /   ___\/  / /  /_/ / /\_/ /__//  | |  /__/  /  /     /
 /   /  /    /  /_/  / / / /  / /   \\_/|   /   \ /  /     /
/   /  /     \_____\/ /_/_/  /_/_____\  |__/_____\\_/     /\
\  /  /  [email-masked]               Est. 1995       /  \
 \/  /______________________________________________________/
 /  / U N D E R   N E W   M A N A G E M E N T !
 \_/  FlameNet Home Office: http://www.geocities.com/TimesSquare/5778